/** CUSTOM FONTS, SHARED ACROSS ALL THEMES **/

@font-face {
    font-family: "BankGothicLtBTLight";
    font-style: normal;
    font-weight: normal;
    src: url("bankgothic_lt_bt_light-webfont.eot?#iefix") format("embedded-opentype"), url("bankgothic_lt_bt_light-webfont.woff") format("woff"), url("bankgothic_lt_bt_light-webfont.ttf") format("truetype"), url("bankgothic_lt_bt_light-webfont.svg#BankGothicLtBTLight") format("svg");
}

@font-face {
    font-family: "UniversLTStdCondensed";
    font-style: normal;
    font-weight: normal;
    src: url("universltstd-cn-webfont.eot?#iefix") format("embedded-opentype"), url("universltstd-cn-webfont.woff") format("woff"), url("universltstd-cn-webfont.ttf") format("truetype"), url("universltstd-cn-webfont.svg#UniversLTStd57Condensed") format("svg");
}

@font-face {
    font-family: 'UniversLTStdBoldCondensed';
    src: url('universltstd-boldcn-webfont.eot');
    src: url('universltstd-boldcn-webfont.eot?#iefix') format('embedded-opentype'),
         url('universltstd-boldcn-webfont.woff') format('woff'),
         url('universltstd-boldcn-webfont.ttf') format('truetype'),
         url('universltstd-boldcn-webfont.svg#UniversLTStd67BoldCondensed') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'BankGothicMdBTMedium';
    src: url('bankgothic_medium_bt-webfont.eot');
    src: url('bankgothic_medium_bt-webfont.eot?#iefix') format('embedded-opentype'),
         url('bankgothic_medium_bt-webfont.woff') format('woff'),
         url('bankgothic_medium_bt-webfont.ttf') format('truetype'),
         url('bankgothic_medium_bt-webfont.svg#BankGothicMdBTMedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeueLTStd77BdCn';
    src: url('helveticaneueltstd-bdcn-webfont.eot');
    src: url('helveticaneueltstd-bdcn-webfont.eot?#iefix') format('embedded-opentype'),
         url('helveticaneueltstd-bdcn-webfont.woff') format('woff'),
         url('helveticaneueltstd-bdcn-webfont.ttf') format('truetype'),
         url('helveticaneueltstd-bdcn-webfont.svg#HelveticaNeueLTStd77BdCn') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeueLTStd-BdCn';
    src: url('helveticaneueltstd-bdcn-webfont.eot');
    src: url('helveticaneueltstd-bdcn-webfont.eot?#iefix') format('embedded-opentype'),
         url('helveticaneueltstd-bdcn-webfont.woff') format('woff'),
         url('helveticaneueltstd-bdcn-webfont.ttf') format('truetype'),
         url('helveticaneueltstd-bdcn-webfont.svg#HelveticaNeueLTStd77BdCn') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeueLTStd65Medium';
    src: url('helveticaneueltstd-md-webfont.eot');
    src: url('helveticaneueltstd-md-webfont.eot?#iefix') format('embedded-opentype'),
         url('helveticaneueltstd-md-webfont.woff') format('woff'),
         url('helveticaneueltstd-md-webfont.ttf') format('truetype'),
         url('helveticaneueltstd-md-webfont.svg#HelveticaNeueLTStd65Medium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeueLTSCondensed';
    src: url('helveticaneueltstd-cn-webfont.eot');
    src: url('helveticaneueltstd-cn-webfont.eot?#iefix') format('embedded-opentype'),
         url('helveticaneueltstd-cn-webfont.woff') format('woff'),
         url('helveticaneueltstd-cn-webfont.ttf') format('truetype'),
         url('helveticaneueltstd-cn-webfont.svg#HelveticaNeueLTStd57Condensed') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'HelveticaNeueLTStdMediumCondensed';
    src: url('helveticaneueltstd-mdcn-webfont.eot');
    src: url('helveticaneueltstd-mdcn-webfont.eot?#iefix') format('embedded-opentype'),
         url('helveticaneueltstd-mdcn-webfont.woff') format('woff'),
         url('helveticaneueltstd-mdcn-webfont.ttf') format('truetype'),
         url('helveticaneueltstd-mdcn-webfont.svg#HelveticaNeueLTStd67MdCn') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*@font-face {
    font-family: 'HelveticaNeueLTStd-Md';
    src: url('HelveticaNeueLTStd-Md.eot');
    src: url('../fonts/HelveticaNeueLTStd-Md.eot?#iefix') format('embedded-opentype'),
         url('../fonts/HelveticaNeueLTStd-Md.woff') format('woff'),
         url('../fonts/HelveticaNeueLTStd-Md.ttf') format('truetype'),
         url('../fonts/HelveticaNeueLTStd-Md.svg#HelveticaNeueLTStd-Md') format('svg');
    font-weight: normal;
    font-style: normal;
}*/

@font-face {
    font-family: 'HelveticaNeueLTCom-Md';
    src: url('HelveticaNeueLTCom-Md.eot');
    src: url('HelveticaNeueLTCom-Md.eot?#iefix') format('embedded-opentype'),
         url('HelveticaNeueLTCom-Md.woff') format('woff'),
         url('HelveticaNeueLTCom-Md.ttf') format('truetype'),
         url('HelveticaNeueLTCom-Md.svg#HelveticaNeueLTCom-Md') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeueLTCom-MdCnO';
    src: url('HelveticaNeueLTCom-MdCnO.eot');
    src: url('HelveticaNeueLTCom-MdCnO.eot?#iefix') format('embedded-opentype'),
         url('HelveticaNeueLTCom-MdCnO.woff') format('woff'),
         url('HelveticaNeueLTCom-MdCnO.ttf') format('truetype'),
         url('HelveticaNeueLTCom-MdCnO.svg#HelveticaNeueLTCom-Md') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "HelveticaNeueLTStd-HvCn";
    font-style: normal;
    font-weight: normal;
    src: url("HelveticaNeueLTStd-HvCn.eot?#iefix") format("embedded-opentype"), 
    	url("HelveticaNeueLTStd-HvCn.woff") format("woff"), 
    	url("HelveticaNeueLTStd-HvCn.ttf") format("truetype"), 
    	url("HelveticaNeueLTStd-HvCn.svg#HelveticaNeueLTStd-HvCn") format("svg");
}

@font-face {
    font-family: 'TradeGotBolConTwe';
    src: url('TradeGotBolConTwe-webfont.eot');
    src: url('TradeGotBolConTwe-webfont.eot?#iefix') format('embedded-opentype'),
         url('TradeGotBolConTwe-webfont.woff') format('woff'),
         url('TradeGotBolConTwe-webfont.ttf') format('truetype'),
         url('TradeGotBolConTwe-webfont.svg#TradeGotBolConTwe') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'TradeGotBolTwo';
    src: url('TradeGotBolTwo-webfont.eot');
    src: url('TradeGotBolTwo-webfont.eot?#iefix') format('embedded-opentype'),
         url('TradeGotBolTwo-webfont.woff') format('woff'),
         url('TradeGotBolTwo-webfont.ttf') format('truetype'),
         url('TradeGotBolTwo-webfont.svg#TradeGotBolTwo') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'TradeGotBolTwoObl';
    src: url('TradeGotBolTwoObl-webfont.eot');
    src: url('TradeGotBolTwoObl-webfont.eot?#iefix') format('embedded-opentype'),
         url('TradeGotBolTwoObl-webfont.woff') format('woff'),
         url('TradeGotBolTwoObl-webfont.ttf') format('truetype'),
         url('TradeGotBolTwoObl-webfont.svg#TradeGotBolTwoObl') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
   font-family: 'GothamBookSSO';
   src: url('57a6731b-fa5c-4c8a-bea8-e2f1a287f309.eot');
   src: url('57a6731b-fa5c-4c8a-bea8-e2f1a287f309.eot?#iefix') format('embedded-opentype'),
        url('54250d4302be4ff9b802a4ea104a0611.svg') format('svg'),
        url('4d0e252c-d811-4a5d-a7f3-6ad72c6b76f2.woff') format('woff'),
        url('54250d43-02be-4ff9-b802-a4ea104a0611.ttf') format('truetype');
   font-weight: normal;
   font-style: normal;
}

@font-face {
   font-family: 'GothamCondensedMediumSSO';
   src: url('c9bb15b9-5c4a-477b-8e2d-1924c3ef942d.eot');
   src: url('c9bb15b9-5c4a-477b-8e2d-1924c3ef942d.eot?#iefix') format('embedded-opentype'),
        url('40e2893bb4c04b91aa424ab0be867d25.svg') format('svg'),
        url('286ca836-0e48-43ba-9f12-8ba861fafeda.woff') format('woff'),
        url('40e2893b-b4c0-4b91-aa42-4ab0be867d25.ttf') format('truetype');
   font-weight: normal;
   font-style: normal;
}

@font-face {
   font-family: 'GothamCondensedBoldSSO';
   src: url('d5a62439-27d1-4deb-b8df-4c2610128f1b.eot');
   src: url('d5a62439-27d1-4deb-b8df-4c2610128f1b.eot?#iefix') format('embedded-opentype'),
        url('c188225bc194419b8d14c5d677fcb3eb.svg') format('svg'),
        url('e07f45c2-9c42-4c23-ab7a-c161556274ef.woff') format('woff'),
        url('c188225b-c194-419b-8d14-c5d677fcb3eb.ttf') format('truetype');
   font-weight: normal;
   font-style: normal;
}
